<template>
    <header class="header">
        <h1>Text game</h1>
        <div id="nav">
            <router-link to="/">Sign in</router-link> |
            <router-link to="/about">Sign up</router-link>
        </div>

    </header>
</template>

<script>
export default {
    name: "Header"
}
</script>

<style scoped>
    .header{
        background: #333;
        text-align: center;
        padding: 10px;
    }
    .header a{
        padding-right: 5px;
        text-decoration: none;
    }
</style>